footer:not(#mobile_menu):not(.node__meta) {
  box-sizing: border-box;
  left: 0;
  color: $white;
  position: relative;
  overflow: hidden;

  &:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
  }

  &.background-rainbow {
    &:after {
      background: url("assets/images/DexesWaveOnderSegment.svg") -310px -400px repeat-x;
      @media( min-width:768px ) {
        background: url("assets/images/DexesWaveOnderSegment.svg") -310px -480px repeat-x;
      }
      @media( min-width:992px ) {
        background: url('assets/images/DexesWaveOnderSegment.svg') -310px -680px repeat-x;
      }
    }
  }

  &.background-white {
    &:after {
      background: url("assets/images/DexesWaveOnderSegment_white.svg") -310px -400px repeat-x;
      @media( min-width:768px ) {
        background: url("assets/images/DexesWaveOnderSegment_white.svg") -310px -480px repeat-x;
      }
      @media( min-width:992px ) {
        background: url('assets/images/DexesWaveOnderSegment_white.svg') -310px -680px repeat-x;
      }
    }
  }

  @media( min-width: 768px ) {
    position: absolute;
  }
  > .container {
    @media( min-width:992px ) {
      padding: 0;
    }
    > .row {
      &.footer {
        &__main {
          flex-direction: column;
          justify-content: space-between;
            margin: 0;
          @media( min-width:768px ) {
            flex-direction: row;
          }
          h4 {
            color: $white;
            font-family: 'Merriweather Sans Bold';
            font-size: 16px;
            margin-bottom: 0.5em!important;
          }
          .footer_nav {
            .row {
              &:first-of-type {
                height: auto;
                @media( min-width:768px ) {
                  height: 132px;
                }
              }
            }
          }
          a {
            &.dex__link {
              color: $white;
              margin-bottom: 0.5em!important;
                text-decoration: none;
              &:hover,
              &:active {
                color: $white;
                text-decoration: underline;
              }
              &:visited {
                color: $white;
              }
            }
          }
        }
      }
    }
  }
  > .container-fluid {
    background: $footer-bgr;
    .row {
      &.footer {
        &__sub {
          flex-direction: column;
          justify-content: space-between;
          margin-bottom: 30px;
          @media( min-width:768px ) {
            flex-direction: row;
            margin-bottom: 0;
          }
          h4 {
            color: $black-80;
            font-family: 'Merriweather Sans Bold';
            font-size: 16px;
            margin-bottom: 0.5em!important;
          }
          p {
            color: $black-80;
            font-family: 'Merriweather Sans Light';
          }
          .footer_nav {
            .row {
              &:first-of-type {
                height: auto;
                @media( min-width:768px ) {
                  height: 132px;
                }
              }
            }
          }
          a {
            &.dex__link {
              color: $black-80;
              margin-bottom: 0.5em!important;
                text-decoration: none;
              &:hover,
              &:active {
              color: $black-80;
                text-decoration: underline;
              }
              &:visited {
              color: $black-80;
              }
            }
            .fa {
              font-family: 'FontAwesome' !important;
              color: $black-80;
            }
          }
        }
      }
    }
  }
}
